package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecApplnMtnLangDtlBean extends BaseDetailBean implements Serializable {
  private String txtLanguageCode;
  
  private String txtKnowledgeLevel;
  
  private String knowledgeId;
  
  private String langId;
  
  public String getTxtLanguageCode() {
    return this.txtLanguageCode;
  }
  
  public void setTxtLanguageCode(String newTxtLanguageCode) {
    this.txtLanguageCode = newTxtLanguageCode;
  }
  
  public String getTxtKnowledgeLevel() {
    return this.txtKnowledgeLevel;
  }
  
  public void setTxtKnowledgeLevel(String newTxtKnowledgeLevel) {
    this.txtKnowledgeLevel = newTxtKnowledgeLevel;
  }
  
  public String getKnowledgeId() {
    return this.knowledgeId;
  }
  
  public void setKnowledgeId(String newKnowledgeId) {
    this.knowledgeId = newKnowledgeId;
  }
  
  public String getLangId() {
    return this.langId;
  }
  
  public void setLangId(String newLangId) {
    this.langId = newLangId;
  }
}
